Debian Bug report logs - #690673
ITP: ruby-integration -- Ruby library for numerical integration

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cédric Boutillier <boutil@debian.org>

Date: Tue, 16 Oct 2012 10:00:01 UTC

Owned by: "Cédric Boutillier" <boutil@debian.org>

Severity: wishlist

Fixed in version ruby-integration/0.1.0-1

Done: Cédric Boutillier <boutil@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>:
Bug#690673; Package wnpp. (Tue, 16 Oct 2012 10:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cédric Boutillier <boutil@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Cédric Boutillier" <boutil@debian.org>. (Tue, 16 Oct 2012 10:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ruby-integration -- Ruby library for numerical integration
Date: Tue, 16 Oct 2012 11:57:11 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: "Cédric Boutillier" <boutil@debian.org>

* Package name    : ruby-integration
  Version         : 0.1.0
  Upstream Author : Ben Gimpert, Claudio Bustos
* URL             : https://github.com/clbustos/integration 
* License         : MIT/X
  Programming Lang: Ruby
  Description     : Ruby library for numerical integration

This library offers numerical integration for Ruby, with a simple
interface. The rectangular, trapezoidal, Simpson, adaptive
quadrature, Monte Carlo and Romberg integration methods are available
in pure Ruby. Better performance and support for infinite bounds can be
obtained via Ruby/GSL (from the ruby-gsl package).

Cheers,

Cédric
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 10 Dec 2012 07:06:05 GMT) Full text and rfc822 format available.

Reply sent to Cédric Boutillier <boutil@debian.org>:
You have taken responsibility. (Mon, 10 Dec 2012 21:03:24 GMT) Full text and rfc822 format available.

Notification sent to Cédric Boutillier <boutil@debian.org>:
Bug acknowledged by developer. (Mon, 10 Dec 2012 21:03:24 GMT) Full text and rfc822 format available.

Message #12 received at 690673-close@bugs.debian.org (full text, mbox):

From: Cédric Boutillier <boutil@debian.org>
To: 690673-close@bugs.debian.org
Subject: Bug#690673: fixed in ruby-integration 0.1.0-1
Date: Mon, 10 Dec 2012 21:00:32 +0000
Source: ruby-integration
Source-Version: 0.1.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-integration, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 690673@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cédric Boutillier <boutil@debian.org> (supplier of updated ruby-integration package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 16 Oct 2012 13:17:31 +0200
Source: ruby-integration
Binary: ruby-integration
Architecture: source all
Version: 0.1.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Cédric Boutillier <boutil@debian.org>
Description: 
 ruby-integration - Numerical integration for Ruby, with a simple interface
Closes: 690673
Changes: 
 ruby-integration (0.1.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #690673)
   * Add add_has_gsl_condition_to_complex_integration_spec.patch:
     + a a condition on had_gsl? which was missing for one of the specs.
Checksums-Sha1: 
 bea70ca191a6486f984af756dbc0e7b5daa81173 2101 ruby-integration_0.1.0-1.dsc
 f27e7bb24d8233670944fc648dd3d2e41e0a034a 8806 ruby-integration_0.1.0.orig.tar.gz
 ff50c3728abecabf7b195d18b7adb29857db6cb9 2853 ruby-integration_0.1.0-1.debian.tar.gz
 6db4575903ecf097dfbf2d955d4947a1d70bd888 8148 ruby-integration_0.1.0-1_all.deb
Checksums-Sha256: 
 1cdd85110cc9992d74561d758fca61802359822d2432ddf5c9914c2fe9d028bb 2101 ruby-integration_0.1.0-1.dsc
 234c13600295e92674fd8ee7c40cdb8878ab28a30d6d9d974c43b1f618dd9682 8806 ruby-integration_0.1.0.orig.tar.gz
 1fe05c9bb1ae30eeae0dedd12fdb8bfc409049a51d4545b7e2c7598edaa0d822 2853 ruby-integration_0.1.0-1.debian.tar.gz
 13f21ebd27ce068573fdd7be3a63a0f3d76c0bd10e6528ba95be97dcec471545 8148 ruby-integration_0.1.0-1_all.deb
Files: 
 654f39311de08f79833f95d041666965 2101 ruby optional ruby-integration_0.1.0-1.dsc
 d274c97e8e4b31ba579eac98a1f08e25 8806 ruby optional ruby-integration_0.1.0.orig.tar.gz
 3ff16aec528519432db9305cf6c67f2e 2853 ruby optional ruby-integration_0.1.0-1.debian.tar.gz
 df8ef174384ec0edacea05393a9c13a5 8148 ruby optional ruby-integration_0.1.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQxWi2AAoJENpJWPYR4Unpc/oP/Rwsa+w2IHJyiEfZrENloJMj
r4l5Ej8cTSrGUMk1ZtY6x0D/ic/ThEyaQ1P9gjxDVnEcvlOqOHim8QNOBc9N5QtG
jHqqzjiNhl3Nm5u79C21f44AFOKtCHzXelGslWItZs1pb3MAzEA+2aCjGkmdL46S
FG7RtCLBTRUv3jdLjOod9gy5ksYcikav8fKibVkVkIELKB/HiETXFjpA9elBcz8Y
x5jzt1cKFPQ69eigwXbIcWSJfZhkqlpGmXKiaHyNIM67U4Upr4yYfBbfFTpufEdl
rY3henQg6tcYxFO7cqmtLXJeErL2Ab5o+AzkNhJc8acMzm0A1gNQWRFwqco2sxSM
Z5SE9aPv9CXAZAVXV4Xwbj/P+9oUKmrhT+dkVgdT3fghgeitMYatmY94A9E753z+
W8F9zYAeSi3HBOwoVO42H37c6eHJLO0LQpxnjlpkUSTlqoEFe4V2AhzuAEmpkfiC
Xy3Dvlep3fBVHbrf69S8b86ih5X5hdJy51/THHQtIWQgtPLbzdLiNGH9mmLGCFc0
Y5AGYwLMY1zyaZVnqFb9le7KoxBKqK3uD35fH4Jxvfdo1smD4mAOzFKkM0OgT7MC
amQDDRFCqN6O4m9t14lV2aBUocfWFvhOeiQEYgkNXAa0SRYXoGOgCFcArX16xKxj
Oy5VkMAkiSUkqARZPJg7
=oo3R
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 08 Jan 2013 07:29:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 21:48:56 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.